.counseling-detail {
  background-color: #f6f6f6;
}
.layout-content {
  /* margin-top: 30px; */
}
.layout-content .container {
  display: flex;
  justify-content: space-between;
}
.layout-content .l-layout {
  flex: 1;
}
.layout-content .l-layout .list {
}
.layout-content .l-layout .list .item {
  width: 100%;
  margin-bottom: 10px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .l-layout .list .item a {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 20px 20px;
}
.layout-content .l-layout .list .item a .img-box {
  width: 30%;
}
.layout-content .l-layout .list .item a .img-box img {
  width: 100%;
}
.layout-content .l-layout .list .item a .info {
  margin-left: 30px;
  flex: 1;
}
.layout-content .l-layout .list .item a .info .tit {
  font-weight: bold;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
}
.layout-content .l-layout .list .item a .info .desc {
  margin-top: 14px;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 26px;
}
.layout-content .l-layout .list .item a .b-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 54px;
}
.layout-content .l-layout .list .item a .b-box .tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 10px;
}
.layout-content .l-layout .list .item a .b-box .tags .tag-item {
  padding: 4px 12px;
  font-weight: 400;
  font-size: 12px;
  margin: 0 5px 5px 0;
  background: #e1eeff;
  color: #2d8cee;
}
.layout-content .l-layout .list .item a .b-box .tags .tag-item:nth-child(1) {
  background: #e1eeff;
  color: #2d8cee;
}
.layout-content .l-layout .list .item a .b-box .tags .tag-item:nth-child(2) {
  background: #e1fff5;
  color: #5fbd89;
}
.layout-content .l-layout .list .item a .b-box .tags .tag-item:nth-child(3) {
  background: #fff7e7;
  color: #eeb52d;
}
.layout-content .l-layout .list .item a .b-box .tags .tag-item:nth-child(4) {
  background: #ffe7ee;
  color: #e06969;
}
.layout-content .l-layout .list .item a .b-box .time {
  font-weight: 400;
  font-size: 12px;
  color: #999999;
}
.layout-content .l-layout .pagination-list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
.layout-content .l-layout .pagination-list li {
  width: 30px;
  height: 30px;
  background: #2b6df2;
  opacity: 0.3;
  margin-right: 5px;
}
.pagination-list li:last-child {
  margin-right: 0;
}
.layout-content .l-layout .pagination-list li.active {
  opacity: 1;
}
.layout-content .l-layout .pagination-list li:hover {
  opacity: 1;
}
.layout-content .l-layout .pagination-list li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.layout-content .r-layout {
  width: 22%;
  margin-left: 30px;
}
.layout-content .r-layout .t-card {
  padding: 20px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .r-layout .t-card .slide-search {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
}
.layout-content .r-layout .t-card .slide-search input {
  flex: 1;
  padding: 2px 10px;
  background: #ffffff;
  border: 1px solid #cfcfcf;
  border-right: none;
  outline: none;
  height: 100%;
}
.layout-content .r-layout .t-card .slide-search input:placeholder {
  font-weight: 400;
  font-size: 12px;
  color: #666666;
}
.layout-content .r-layout .t-card .slide-search .icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 100%;
  background: #4c72f4;
}
.layout-content .r-layout .t-card .slide-search .icon-box .search-icon {
  width: 22px;
}
.layout-content .r-layout .t-card .consultant-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 20px;
  margin-top: 20px;
  background: #4c72f4;
  border: 1px solid #cfcfcf;
}
.layout-content .r-layout .t-card .consultant-box .head-icon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  border-radius: 50%;
}
.layout-content .r-layout .t-card .consultant-box .head-icon .icon {
  width: 100%;
  height: 100%;
}
.layout-content .r-layout .t-card .consultant-box .tit {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.layout-content .r-layout .t-card .consultant-box .txt {
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
}
.layout-content .r-layout .t-card .consultant-box .online-consultation-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: 100%;
  margin-top: 30px;
  background: #ffffff;
  border-radius: 4px;
  border: 1px solid #cfcfcf;
  font-weight: 400;
  font-size: 16px;
  color: #4c72f4;
}
.layout-content .r-layout .article-card {
  margin-top: 20px;
  padding: 20px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .r-layout .article-card .tit {
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 15px;
  color: #222222;
  border-bottom: 2px solid #e5e5e5;
}
.layout-content .r-layout .article-card .hot-article-list {
  padding-top: 16px;
}
.layout-content .r-layout .article-card .hot-article-list li {
  margin-bottom: 10px;
}
.layout-content
  .r-layout
  .article-card
  .hot-article-list
  li:nth-child(1)
  a
  .sort {
  background: #ff6500;
}
.layout-content
  .r-layout
  .article-card
  .hot-article-list
  li:nth-child(2)
  a
  .sort {
  background: #ff8a00;
}
.layout-content
  .r-layout
  .article-card
  .hot-article-list
  li:nth-child(3)
  a
  .sort {
  background: #ffb100;
}
.layout-content .r-layout .article-card .hot-article-list li a {
  display: flex;
  justify-content: flex-start;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
}
.layout-content .r-layout .article-card .hot-article-list li:hover span{
    color: #4c72f4;
}
.layout-content .r-layout .article-card .hot-article-list li a span {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-height: 25px;
  width: calc(100%);
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.layout-content .r-layout .article-card .hot-article-list li a .sort {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 8px;
  font-weight: 400;
  font-size: 12px;
  color: #ffffff;
  background: #999999;
}
.layout-content .r-layout .hot-tag-card {
  margin: 20px 0;
  padding: 20px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .r-layout .article-card {
  margin-top: 20px;
  padding: 20px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .r-layout .hot-tag-card .tit {
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 15px;
  color: #222222;
  border-bottom: 2px solid #e5e5e5;
}
.layout-content .r-layout .hot-tag-card .hot-tag-list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding-top: 10px;
}
.layout-content .r-layout .hot-tag-card .hot-tag-list li {
  width: calc((100% - 10px) / 3);
  margin: 0 5px 5px 0;
  background: #e1eeff;
  border: 1px solid #ffffff;
}
.layout-content .r-layout .hot-tag-card .hot-tag-list li:nth-child(3n) {
  margin-right: 0;
}
.layout-content .r-layout .hot-tag-card .hot-tag-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  font-weight: 400;
  font-size: 12px;
  color: #2d8cee;
}

.layout-content .r-layout .news-card {
  margin-top: 20px;
  padding: 20px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .r-layout .news-card .tit {
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 15px;
  color: #222222;
  border-bottom: 2px solid #e5e5e5;
}
.layout-content .r-layout .news-card .new-list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding-top: 10px;
}
.layout-content .r-layout .news-card .new-list li {
  width: calc((100% - 10px) / 3);
  margin: 0 5px 5px 0;
  background: rgba(76, 114, 244, 0);
  border: 1px solid #e5e5e5;
}
.layout-content .r-layout .news-card .new-list li:nth-child(3n) {
  margin-right: 0;
}
.layout-content .r-layout .news-card .new-list li:hover a{
  color: #2d8cee;
}
.layout-content .r-layout .news-card .new-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  font-weight: 400;
  font-size: 12px;
  color: #222222;
}

.layout-content .r-layout .hot-recommend-card {
    margin-top: 20px;
    padding: 20px;
    background: #ffffff;
    box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
  }
  .layout-content .r-layout .hot-recommend-card .tit {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 15px;
    color: #222222;
    border-bottom: 2px solid #e5e5e5;
  }
  .layout-content .r-layout .hot-recommend-card .hot-recommend-list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-top: 10px;
  }
  .layout-content .r-layout .hot-recommend-card .hot-recommend-list li {
    width: 100%;
    margin: 0 5px 5px 0;
  }
  .layout-content .r-layout .hot-recommend-card .hot-recommend-list li a img{
    width: 100%;
  }

.layout-content .l-layout .head-box {
  padding: 60px 20px 40px 20px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .l-layout .head-box .tit {
  text-align: center;
  font-size: 24px;
  color: #222222;
  line-height: 26px;
}
.layout-content .l-layout .head-box .head-info {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.layout-content .l-layout .head-box .head-info span {
  margin-right: 20px;
  font-size: 16px;
  color: #222222;
}
.layout-content .l-layout .detail-info {
  margin-top: 15px;
  padding: 38px 62px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .l-layout .detail-info p{
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}
.layout-content .l-layout .detail-info img{
  width: 100%;
}
.layout-content .l-layout .detail-info .desc {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}
.layout-content .l-layout .detail-info ._img {
  width: 100%;
  margin: 20px 0;
}
.layout-content .l-layout .detail-info .about-tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
}
.layout-content .l-layout .detail-info .about-tags .label {
  padding-right: 10px;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
}
.layout-content .l-layout .detail-info .about-tags .tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 5px;
}
.layout-content .l-layout .detail-info .about-tags .tags .tag-item {
  padding: 4px 12px;
  font-weight: 400;
  font-size: 12px;
  margin: 0 5px 5px 0;
  background: #e1eeff;
  color: #2d8cee;
}
.layout-content
  .l-layout
  .detail-info
  .about-tags
  .tags
  .tag-item:nth-child(1) {
  background: #e1eeff;
  color: #2d8cee;
}
.layout-content
  .l-layout
  .detail-info
  .about-tags
  .tags
  .tag-item:nth-child(2) {
  background: #e1fff5;
  color: #5fbd89;
}
.layout-content
  .l-layout
  .detail-info
  .about-tags
  .tags
  .tag-item:nth-child(3) {
  background: #fff7e7;
  color: #eeb52d;
}
.layout-content
  .l-layout
  .detail-info
  .about-tags
  .tags
  .tag-item:nth-child(4) {
  background: #ffe7ee;
  color: #e06969;
}

.layout-content .l-layout .d-f {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
  padding: 38px 62px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .l-layout .d-f .switch {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}
.layout-content .l-layout .d-f .switch:hover a {
  color: #2d8cee;
}
.layout-content .l-layout .d-f .switch span {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}
.layout-content .l-layout .d-f .switch a {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}
.layout-content .l-layout .about-counseling {
  margin-top: 40px;
  padding: 38px 62px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.layout-content .l-layout .about-counseling .tit {
  padding-bottom: 16px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  border-bottom: 2px solid #e5e5e5;
}
.layout-content .l-layout .about-counseling .ac-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.layout-content .l-layout .about-counseling .ac-list li {
  width: 46%;
  margin-top: 16px;
}
.layout-content .l-layout .about-counseling .ac-list li:hover a p {
  color: #2d8cee;
}
.layout-content .l-layout .about-counseling .ac-list li:hover a .time {
  color: #2d8cee;
}
.layout-content .l-layout .about-counseling .ac-list li > a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.layout-content .l-layout .about-counseling .ac-list li > a > p {
  flex: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
}
.layout-content .l-layout .about-counseling .ac-list li > a .time {
  min-width: 100px;
  text-align: right;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
}
.m-get-case{
  display: none;
}
